문서로 건너뛰기
API

내보내기 가져오기

상태와 진행 정도가 있는 내보내기 하나.

GET/exports/{id}

워크스페이스에 실제 호출을 실행합니다.

GET /exports/{id}

상태와 진행 정도가 있는 내보내기 하나.

예시

threads:read가 필요합니다. status는 queued, running, ready, failed, expired 중 하나이며, running인 동안 phase와 threadsDone이 진행 정도를 알려 줍니다.

curl
curl "$OE/exports/exp_8c1e4a7f2b9d3e6a0c5f1b28" -H "$AUTH"
응답
{  "object": "export",  "id": "exp_8c1e4a7f2b9d3e6a0c5f1b28",  "status": "ready",  "phase": null,  "createdAt": "2026-09-30T09:12:44.000Z",  "createdBy": { "name": "Ana Lima", "email": "[email protected]" },  "startedAt": "2026-09-30T09:12:46.000Z",  "finishedAt": "2026-09-30T09:31:02.000Z",  "expiresAt": "2027-09-30T09:31:02.000Z",  "sizeBytes": 1840233472,  "fileName": "acme_20260930_093102.zip",  "threadsDone": 18420,  "threadsTotal": 18420,  "error": null}

알 수 없는 id는 404입니다.

레퍼런스